[wingide-users] auto-completion in 2.1-rc1

Wingware Support support at wingware.com
Mon Jun 5 14:57:35 EDT 2006


Bryan Stearns wrote:
> Sorry this is vague, but I'm getting an error alert ("Error executing 
> command .internal.edit.complete_autocompletion") when autocompleting 
> using Enter on 2.1.0-rc1 on one (but not both) of my Windows machines.

There's a patch that will probably fix this.  You should be able to 
install it by running Check for Updates from the Help menu.  If it 
doesn't fix the problem, please send us your error-log.

Thanks for the bug report,

John


More information about the wingide-users mailing list